<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <%- include ../layout %>
        <div class="container">
            <h2 align="center">Class : <%= className.title %></h2>
            <h3>บทที่ : <%= lession.lession_number %></h3>
            <h4>หัวข้อ : <%= lession.lession_title %></h4>
            <p><%= lession.lession_body %></p>
            <br>
            
        </div>
</body>

</html>